.qcolor {

}

.answer {
  font-weight: bold;
 background-color: rgb(252, 249, 0);
  padding: 5px 3px;
  line-height: 2;
  font-size:110%;
  text-decoration:underline;
}

.congrats {
        font-size: large;
        font-weight: bold;
        /*white-space: wrap;*/
        color: #299C39;
}

.incorrect {
        font-size: large;
        font-weight: bold;
        /*white-space: nowrap;*/
        color: #FF0000;
}

.final_score {
	color: #FF0000;
	font-weight: 800;
	font-family:fauna one;
	font-size:110%;
}

.tbl_counter {
	background:#00008b;
	height: 36px;
	padding-left: 10px;
}

.qactive {
	background: #000!important;
	color: #FFF;
	padding:8px 10px;

}

#INFO	a {
	
}

#INFO	a:hover {

}

#CONTACT a {
	
}

#CONTACT a:hover {

}

#QC	a {
	color: #ffffff;
}	

#QC	a:hover {

}

.qImage	{

}	

.btn_radio {

}

.span6 img {
    border: 0px none;
    height: auto;
    width: 100%;
} 
.sampleDL{font-family: Fauna One;}

.span12{width:100%;}
.span6 div {margin:3%;width:98%;}
.span6 div.congrats{width:200px}
.counter{margin-top:20px;}
.roundies {background: none repeat scroll 0% 0% #033869; border-radius: 5px!important;line-height:50px;}
.pageHeaders h2{border-bottom:1px dotted #033869;padding-bottom:20px; }
.span12 div {margin-bottom:10px;}
.span6 div.congrats {margin:30px 2px;}

@media (min-width: 800px) {
.span6 {width: 48%; padding: 0 0 10px;}
}

@media (max-width: 799px) {
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0px;
    padding-left: 2px!important;
    padding-right:2px!important;
    box-sizing: border-box;
}
}
/*@media (min-width: 800px) {
.imgCenter img{max-width:30%;}
}

@media (max-width:799px) {
.imgCenter img{max-width:100%;}
}*/


